Subject: [permaculture] Appropriate architecture in India: IndianOrganic.com + Anangpur.com

From: Steve Diver <[email-masked]>
Date: Wed, 09 Apr 2003 22:33:17 -0500

Appropriate architecture in India is another theme
I want to share.

Here are two sites in India you will find interesting:

1.

IndianOrganic.com | Rajasthan, India
http://www.indianorganic.com/

This is Ajit and Royina Grewal's farm house in Alwar District
of Rajasthan.  I visited Ajit and Royina in October 2002
to talk about the organic and biodynamic farming project.

A special feature of their home is the catenary form.  See
the web section on Domes. It has a picture gallery and
explanation of this structure.  The architect Suresh Rajan
designed this house.  It is based on local resources (bricks),
straight-forward building methods, and is structurally
sound and earthquake resistant.  It has that adobe style
cooling effect necessary in a harsh, hot, arid climate.
The Grewal's home worked so well, that the government
of Rajasthan is looking into building several hundred
schools based on this structure.

The catenary dome structure is composed of bricks, and
is built with the aid of a curved form that stands on a tripod
in the middle of the dome as you build. It swings around, so
the placement of bricks is precise, the one above just leading
over the edge of the one below... curving up into the beehive
dome.  There are three sizes of domes and three matching
construction forms to aid in laying of bricks.  The domes have
either 6, 4, or 3 arches.   The ground floor is laid out on a
series of hexagons.  Royina gave me a tour and explained
all the geometric details, and I scribbled notes and took
pictures on top of the roof, but it still hard to describe.
The pictures of the web page are the best way to grasp
what it looks like and feels like.  I am very much hoping
that Royina, an artist and author, will publish a book
on this structure.  It will be a best seller in permaculture
and green architecture circles.

Altogether, it is absolutely gorgeous and mesmerizing to walk
through the house, room by room, finding little alcoves.
Royina's artistic touch is evident in the marble floor designs and
custom-made furniture to fit the curvilinear dwelling.

It so happens that IndianOrganic is a premier example
of permaculture in the tough, arid lands of Rajasthan.

Ajit Grewal started the farm about 20 years ago.  The region is
located on the edge of the Thar desert and can be characterized
as barren, arid lands with sand dunes, elephant grass, shrubs and
native aromatic plants such as artemesia, pastoral grazing with
sheep and goats, and irrigated agriculture.  The farms and villages
exist in a harsh environment with extreme heat and drought in the
summer.  When the Grewals first arrived, few trees existed, and
the only birds present were crows and vultures.  Now, 20 years
later, the farm is a tree-covered oasis with tree crops and annual
crops blended together, a forest farm where 85 species of birds
visit and dwell amongst the trees and greenery.  What happened
is that Ajit decided to use his farm as a demonstration site for
ecological restoration, wherein he proceeded to plant 10s of
thousands of trees, establish an organic farm based on
agroforestry and intercropping, employ innovative methods
of irrigation, and utilize humus management practices such
as BD compost and vermicompost.

In addition to permaculture as a framework for ecological
restoration through intensive intercropping, agroforestry and
a systematic approach to establishment and maintenance
of plants and trees, Ajit is teaching farmers how to make
BD compost, Vermicompost, and related organic farming
methods.

2.
Anangpur Building Centre | Haryana, India
http://www.anangpur.com

humane architecture, affordable price
appropriate and cost effective technologies
Geodesics, Octageodules, Space frames, A Frames
interlocking blocks

Especially see:

Building Systems that Economize - Anangpur Building Centre
http://www.anangpur.com/f_build.html

FOUNDATIONS
      Eccentric Arched Foundations
 ROOFS
      Funicular Shells | http://www.anangpur.com/build2.html
      Ferrocrete Purlins & Rafters
 WALLS
      Surface Engineering ( Ram Lochan Tiles )
      Surface Engineered Blocks ( Swaran Singh Blocks)
      Interlocking Hollow Concrete Blocks

Structural Systems That are Innovative
http://www.anangpur.com/f_struc.html

MODULAR STRUCTURES
      A- Frames
      Cube - on - Vertex
 COMPRESSIVE STRUCTURES
      Domes
      Octagedules
      Space Frames
      Silos
 TENSILE STRUCTURES
      Hyperbolic Paraboloid

Also see:

Habitat Technology Network - A Video Based Technology
Demonstration on Alternative Methodologies of Building
http://www.anangpur.com/f_video.html

Sustainable Development - Anangpur Building Centre
http://www.anangpur.com/f_sus_dev.html

Here, see notes on Vastu Vidya, guidelines for human
settlements and governance.

            ++++++++++++++++++++++++++++

Regards,
Steve Diver

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture